Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-09-13 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 06 Sep 2018 16:13:42 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-09-13 IESG Teleconference

This agenda was generated at 2018-09-06 16:11:44 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: August 30, 2018
    
      o Eric Rescorla to find designated experts for RFC-ietf-oauth-
        discovery [IANA #1113497].
        - Added 2018-06-11 (4 telechats ago) 
      o Alissa Cooper to follow up with the editors of the Tao regarding 
        proposed revisions.
        - Added 2018-08-02 (2 telechats ago)
      o Suresh Krishnan to find designated experts for RFC-ietf-6tisch-6top-
        protocol [IANA #1119883].
        - Added 2018-08-23 (1 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (1 telechats ago) 
      o Alvaro Retana to find designated experts for sub-sub-TLVs for BIER 
        Info sub-TLV registry created by RFC 8401 [IANA #1120855].
        - Added 2018-08-29 (1 telechats ago) 
      o Benjamin Kaduk/Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (0 telechats ago) 
      o Benjamin Kaduk/Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (0 telechats ago) 
      o Benjamin Kaduk/Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (0 telechats ago) 
      o Benjamin Kaduk/Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-dnsop-refuse-any-07  - IETF stream
    Providing Minimal-Sized Responses to DNS Queries that have
    QTYPE=ANY (Proposed Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review - due: 2018-09-04
             OPSDIR Last Call Review - due: 2018-09-04

  o draft-ietf-lisp-rfc6830bis-16  - IETF stream
    The Locator/ID Separation Protocol (LISP) (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             TSVART Last Call Review (of -15): Ready with Issues 
             SECDIR Last Call Review (of -15): Has Issues 
             RTGDIR Last Call Review (of -14): Ready 
             GENART Telechat Review - due: 2018-09-11

  o draft-ietf-lisp-rfc6833bis-13  - IETF stream
    Locator/ID Separation Protocol (LISP) Control-Plane (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             TSVART Last Call Review: On the Right Track 
             SECDIR Last Call Review (of -12): Ready 
             OPSDIR Last Call Review - due: 2018-08-31
             RTGDIR Last Call Review - due: 2018-08-31

  o draft-ietf-bess-l2l3-vpn-mcast-mib-15  - IETF stream
    L2L3 VPN Multicast MIB (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-09-03

  o draft-ietf-bess-mvpn-mib-10  - IETF stream
    BGP/MPLS Layer 3 VPN Multicast Management Information Base
    (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review: Ready

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-tcpm-alternativebackoff-ecn-11  - IETF stream
    TCP Alternative Backoff with ECN (ABE) (Experimental)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -09): Ready 
             SECDIR Last Call Review (of -09): Ready 
             OPSDIR Last Call Review - due: 2018-08-28

  o draft-ietf-httpbis-expect-ct-07  - IETF stream
    Expect-CT Extension for HTTP (Experimental)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review: Ready

  o draft-ietf-taps-minset-08  - IETF stream
    A Minimal Set of Transport Services for End Systems (Informational)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Telechat Review: Ready 
             GENART Last Call Review (of -06): Ready with Nits 
             SECDIR Last Call Review (of -06): Not Ready 
             RTGDIR Telechat Review - due: 2018-09-12
             TSVART Last Call Review - due: 2018-09-09
             OPSDIR Last Call Review - due: 2018-09-04

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-melnikov-email-over-pmul-00
    IETF conflict review for draft-melnikov-email-over-pmul
      draft-melnikov-email-over-pmul-08
      Multicast Email (MULE) over Allied Communications Publication
    (ACP) 142 (ISE: Informational)
    Token: Ben Campbell

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-historic-simple-ip-00
    IETF conflict review for draft-historic-simple-ip
      draft-historic-simple-ip-03
      Simple Internet Protocol (SIP) Specification (ISE: Historic)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o IP Security Maintenance and Extensions (ipsecme)

5. IAB news we can use

6. Management issues

6.1 [IANA #1121057] Designated experts for RFC 6509 (mikey-payloads) (IANA)

6.2 [IANA #1120855] Designated experts for RFC 8401 (sub-sub-TLVs for BIER Info sub-TLV) (Alvaro Retana)

6.3 [IANA #1121239] Designated experts for RFC 6043 (mikey-payloads) (IANA)

6.4 [IANA #1121240] Designated experts for RFC 6267 (mikey-payloads) (IANA)

6.5 [IANA #1121241] Designated experts for RFC 6309 (mikey-payloads) (IANA)

7. Any Other Business (WG News, New Proposals, etc.)